@charset "utf-8";

.share_box .share-link{

    text-align: left;

}

/*列表通用 index article*/

/*------------ article ------------*/

.article-list .item .box{

    margin: 0 auto 45px;

    border-bottom: 1px solid #f5f5f5;

    padding-bottom: 35px;

    position: relative;

}

.article-list .item .pic{

    position: relative;

    box-sizing: border-box;

    order: 2;

    width: 100%;

    vertical-align: top;

}

.article-list .item .box:hover .name{

    color: #00A3D9;

}

.type5 .keyword_box{

    color: #00A896;

}

.type5 .article-list .pic .mask{

    opacity: 0;

    transition: all .2s;

    position: absolute;

    width: 100%;

    height: 100%;

    color: #fff;

    font-family: 'roboto', sans-serif;

    top: 50%;

    font-size: 13px;

    letter-spacing: 2px;

    display: flex;

    align-items: center;

    justify-content: center;

    top: 0;

    background: rgba(0,0,0,0.2);

    transition: all .2s;

}

.type5 .article-list .item .box:hover .mask{

    opacity: 1;

}

.type5 .article-list .item .date,

.article-date{

    color: #FFFFFF;

    margin: -25px 0 13px;

    font-family: 'Roboto', sans-serif;

    font-weight: 500;

    background: #0077B6;

    background: -moz-linear-gradient(bottom, #00B4D8, #0077B6);

    background: -webkit-linear-gradient(bottom, #00B4D8, #0077B6);

    background: linear-gradient(to bottom, #00B4D8, #0077B6);

}

.type5 .article-list .item .date{

    display: flex;

    flex-wrap: wrap;

    margin: -42px 0px 13px;

    line-height: 1;

    align-items: center;

    justify-content: center;

    padding: 0;

}

.type5 .article-list .item .date .day{

    display: block;

    width: 100%;

    line-height: 0.8;

    margin-bottom: -15px;

    font-size: 35px;

}

.type5 .article-list .item .month,

.type5 .article-list .item .years {

    font-size: 12px;

    line-height: inherit;

    margin-top: 0;

    letter-spacing: 0;

    font-weight: 600;

}

.type5 .article-list .item .box:hover .date{

    background: #00A3D9;

    background: -moz-linear-gradient(bottom, #00A896, #00A3D9);

    background: -webkit-linear-gradient(bottom, #00A896, #00A3D9);

    background: linear-gradient(to bottom, #00A896, #00A3D9);

}

.article-date{

    margin:auto;

}

.article-box .article-list .btn.more{

    z-index: 5;

    overflow-x: hidden;

    background: #0077B6;

    color: #fff;

    position: relative;

}

.article-box .article-list .btn.more:hover{

    background: #00A896;

    color: #fff;

}

.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{

    color: #00A896;

    border-color: #00A896;

}

/*------------ keyword_box ------------*/

.keyword_box i{

    font-size: 14px;

    line-height: 14px;

    float: left;

    position: absolute;

    top: 14px;

    left: 0;

}

.keyword_box.detail{

    height: auto;

    margin: 0;

    position: relative;

    padding: 9px 0 9px 25px;

    color: #00A896;

    box-sizing: border-box;

    font-size: 14px;

    line-height: 1.5;

}

.type5 .keyword_box.detail ul{

    white-space: normal;

    overflow: inherit;

}

.type5 .keyword li a:hover{

    text-decoration: underline;

    color: #999;

}

/*!列表通用 index article*/

/*------------ detail-main ------------*/

.keyword_box.detail li a,.keyword_box.detail li a:hover{

    background: none;

    border:none;

    color: #00A896;

    padding: 0px 0px;

}

.keyword_box.detail li + li:before{

    content: ','

}

.article-header{

    display: flex;

    flex-wrap: wrap;

}

.article-header .article-title{

    order: 2;

    width: 100%;

}

.article-detail .share_box{

    order: 4;

    width: 100%;

    margin: 0 auto 0px;

}

.article-date{

    display: flex;

    color: #FFF;

    font-size: 14px;

    font-weight: bold;

    line-height: 26px;

    background: #0077B6;

    background: -moz-linear-gradient(bottom, #00B4D8, #0077B6);

    background: -webkit-linear-gradient(bottom, #00B4D8, #0077B6);

    background: linear-gradient(to bottom, #00B4D8, #0077B6);

    padding: 3px 10px;

    margin: 0;

    border-radius: 5px;

}

.article-date .day{

    order:3;

}

.article-date .month{

    order:2;

}

.article-date .month:before,.article-date .day:before{

    content: '-';

    display: inline-block;

}

.pic_box{

    margin: 20px 0 30px;

    max-width: 650px;

}

.pic_box img{

    width: 100%;

}

.article-detail .share_box{

    text-align: left;

}

.article-title{

    color: #E5E7EB;

    font-size: 24px;

    line-height: 36px;

    font-weight: normal;

    margin: 0px 0 20px 0;

}

.has-side .editor{

    margin: auto;

}

.keyword_box.detail{

    border-bottom: 1px dashed #bbb;

    padding-bottom: 20px;

    margin-top: 20px;

}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px){

    .pic_box{

        padding:0;

        margin: 10px 0 20px;

    }

}

@media screen and (max-width: 480px){

}

